map: Saltern
gamemode: Squeakrat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: baefd75c-90c5-4a71-ad93-963f7b14115c
  playerICName: Gregor Kakislaw
  playerOOCName: LegalTheft
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 5866
endTick: 3297629
duration: 00:04:22.9664037
fileCount: 75
size: 12628870
uncompressedSize: 99499637
endTime: 1.06:32:00.8234124
...
